Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Device Package Update failing

I recently upgraded from 2.6 LMS to 3.1 LMS but after the upgrade the device packages appeared corrupt. So I deleted both Ciscoview and RME device packages and tried to update them with new packages. The Ciscoview worked fine for a download but now the RME device packages keep failing with the error messages found in the attached txt file.

2 REPLIES
Cisco Employee

Re: Device Package Update failing

You cannot remove all of the RME packages because some of them cannot be downloaded. There is a fix for this, but you will need to contact the TAC to get it. Essentially, you will be replacing all of your RME packages with those from an up-to-date server. You will then need to manually regenerate the package maps.

New Member

Re: Device Package Update failing

Thanks for you help. I will open a TAC case.

258
Views
0
Helpful
2
Replies
CreatePlease to create content